Bug 131717 - Docs missing pages from Examples Guide
Summary: Docs missing pages from Examples Guide
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Developer Suite
Classification: Retired
Component: eclipse   
(Show other bugs)
Version: 2.0
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Aaron Luchko
QA Contact: eclipse-bugs
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-03 15:02 UTC by Aaron Luchko
Modified: 2007-04-18 17:11 UTC (History)
1 user (show)

Fixed In Version: 3.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-10 07:44:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Aaron Luchko 2004-09-03 15:02:24 UTC
Description of problem: Go to the docs under
Platform Plug-in Developer Guide > Examples Guide > Standard widget
Toolkit, some pages there are missing, same with JDT Plug-in Developer
Guide > Examples Guide > Java Examples Projects


Version-Release number of selected component (if applicable): 3.0.0-25

Comment 1 Aaron Luchko 2006-11-10 07:44:31 UTC
I believe this has been fixed a while...


Note You need to log in before you can comment on or make changes to this bug.